Debian Bug report logs - #712615
transition: perl 5.18

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Mon, 17 Jun 2013 22:03:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://release.debian.org/transitions/html/perl5.18.html

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-perl@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Mon, 17 Jun 2013 22:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-perl@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 17 Jun 2013 22:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: perl 5.18
Date: Mon, 17 Jun 2013 23:01:00 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

Dear release team,

As discussed briefly in the thread starting at
<http://lists.debian.org/debian-release/2013/05/msg00595.html>,
now seems like a good time to get the perl 5.18 transition on the
roadmap. The rebuild testing, across all packages which need to be
rebuilt as part of the transition as well as all other lib*-perl
packages, is now complete and the status is at

http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=perl-5.18-transition;users=debian-perl@lists.debian.org

As of today, blockers appear to be in the following packages:

- perlipq
- qpid-cpp
- libdbd-anydata-perl
- libgd-gd2-noxpm-perl
- libgd-gd2-perl
- nfqueue-bindings
- libtemplate-perl
- libdata-alias-perl
- libscalar-number-perl
- libembperl-perl
- subversion
- graphviz

with around 40-50 other packages which will start FTBFS with perl 5.18
but which don't need to be rebuilt.

I don't yet have a fixed idea of when we'd prefer the transition
to happen, but progress on fixing blockers is steady thanks mainly to
the pkg-perl team. Maybe 1-2 months from now?

Ben file:

title = "perl";
is_affected = .depends ~ /perlapi-5.14|libperl5.14/ | .depends ~ /perlapi-5.18|libperl5.18/;
is_good = .depends ~ /perlapi-5.18|libperl5.18/;
is_bad = .depends ~ /perlapi-5.14|libperl5.14/;


-- System Information:
Debian Release: 7.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-4-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Added blocking bug(s) of 712615: 708839, 707406, 708596, 709047, 709668, 708841, 709048, 708572, 705364, 708025, 676274, and 707502 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Mon, 17 Jun 2013 22:27:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 713263 Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 21:15:09 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://release.debian.org/transitions/html/perl5.18.html'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 09 Jul 2013 22:03:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 693892 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Mon, 12 Aug 2013 14:51:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 719492, 713734, 719495, 708004, 713332, and 708018 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Mon, 12 Aug 2013 15:09:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 701402 and 719380 Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Mon, 12 Aug 2013 18:06:39 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 713580, 719573, 719593, 719591, 719576, 719596, 719578, and 719582 Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Tue, 13 Aug 2013 12:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Tue, 13 Aug 2013 13:42:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 13 Aug 2013 13:42:16 GMT) Full text and rfc822 format available.

Message #24 received at 712615@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Tue, 13 Aug 2013 15:39:15 +0200
[Message part 1 (text/plain, inline)]
On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: transition
> 
> Dear release team,
> 
> As discussed briefly in the thread starting at
> <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> now seems like a good time to get the perl 5.18 transition on the
> roadmap.

As discussed today, things are looking pretty good, with subversion and
libtemplate-perl being possible problems.  I'm not sure how to handle
subversion; having to upload perl and subversion to tpu because the sid
version isn't suitable isn't ideal, other ideas welcome...

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 712615: 719250 Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Thu, 15 Aug 2013 15:42:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Thu, 15 Aug 2013 20:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 15 Aug 2013 20:06:09 GMT) Full text and rfc822 format available.

Message #31 received at 712615@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Julien Cristau <jcristau@debian.org>
Cc: 712615@bugs.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Thu, 15 Aug 2013 22:04:30 +0200
On Tue, Aug 13, 2013 at 03:39:15PM +0200, Julien Cristau wrote:
> On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:
> 
> > Package: release.debian.org
> > Severity: normal
> > User: release.debian.org@packages.debian.org
> > Usertags: transition
> > 
> > Dear release team,
> > 
> > As discussed briefly in the thread starting at
> > <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> > now seems like a good time to get the perl 5.18 transition on the
> > roadmap.
> 
> As discussed today, things are looking pretty good, with subversion and
> libtemplate-perl being possible problems.  I'm not sure how to handle
> subversion; having to upload perl and subversion to tpu because the sid
> version isn't suitable isn't ideal, other ideas welcome...

Other ideas which were discussed here at Debconf include temporarily
removing libsvn-perl, and uploading the version currently in testing
to unstable again (unlikely to be acceptable I guess).

The former option would render the following small but probably
important set of packages uninstallable:

  svn-buildpackage
  libsvn-web-perl
  kgb-client
 |git-svn
  subversion-tools



Added blocking bug(s) of 712615: 719855 Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 08:06:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 720140 Request was from Niko Tyni <ntyni@debian.org> to control@bugs.debian.org. (Mon, 19 Aug 2013 07:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Tue, 20 Aug 2013 19:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 20 Aug 2013 19:15:09 GMT) Full text and rfc822 format available.

Message #40 received at 712615@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org
Cc: ftpmaster@ftp-master.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Tue, 20 Aug 2013 21:11:22 +0200
[Message part 1 (text/plain, inline)]
ftpmaster: we're discussing how to handle the perl 5.18 transition and
the fact that subversion 1.7.x (in sid) is ftbfs and rc-buggy and thus
might block a transition.

On Thu, Aug 15, 2013 at 22:04:30 +0200, Dominic Hargreaves wrote:

> On Tue, Aug 13, 2013 at 03:39:15PM +0200, Julien Cristau wrote:
> > On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:
> > 
> > > As discussed briefly in the thread starting at
> > > <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> > > now seems like a good time to get the perl 5.18 transition on the
> > > roadmap.
> > 
> > As discussed today, things are looking pretty good, with subversion and
> > libtemplate-perl being possible problems.  I'm not sure how to handle
> > subversion; having to upload perl and subversion to tpu because the sid
> > version isn't suitable isn't ideal, other ideas welcome...
> 
> Other ideas which were discussed here at Debconf include temporarily
> removing libsvn-perl, and uploading the version currently in testing
> to unstable again (unlikely to be acceptable I guess).
> 
And yet another idea: ask ftp-master to copy the perl 5.18 packages from
sid to tpu when they're ready, and binNMU subversion in tpu.  Seems
easier than my first suggestion, if ftp-master is willing to do that.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Wed, 21 Aug 2013 12:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 21 Aug 2013 12:06:07 GMT) Full text and rfc822 format available.

Message #45 received at 712615@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org, ftpmaster@ftp-master.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Wed, 21 Aug 2013 14:04:47 +0200
On 08/20/2013 21:11, Julien Cristau wrote:
> On Thu, Aug 15, 2013 at 22:04:30 +0200, Dominic Hargreaves wrote:
>> Other ideas which were discussed here at Debconf include temporarily
>> removing libsvn-perl, and uploading the version currently in testing
>> to unstable again (unlikely to be acceptable I guess).
>>
> And yet another idea: ask ftp-master to copy the perl 5.18 packages from
> sid to tpu when they're ready, and binNMU subversion in tpu.  Seems
> easier than my first suggestion, if ftp-master is willing to do that.

I think that's okay.

Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Wed, 21 Aug 2013 12:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 21 Aug 2013 12:21:05 GMT) Full text and rfc822 format available.

Message #50 received at 712615@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Wed, 21 Aug 2013 14:17:15 +0200
[Message part 1 (text/plain, inline)]
Hi Dominic,

On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:

> Dear release team,
> 
> As discussed briefly in the thread starting at
> <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> now seems like a good time to get the perl 5.18 transition on the
> roadmap. The rebuild testing, across all packages which need to be
> rebuilt as part of the transition as well as all other lib*-perl
> packages, is now complete and the status is at
> 
> http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=perl-5.18-transition;users=debian-perl@lists.debian.org
> 
Feel free to upload to sid at your convenience.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Wed, 21 Aug 2013 22:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 21 Aug 2013 22:00:04 GMT) Full text and rfc822 format available.

Message #55 received at 712615@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Julien Cristau <jcristau@debian.org>
Cc: 712615@bugs.debian.org, debian-perl@lists.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Wed, 21 Aug 2013 22:57:22 +0100
On Wed, Aug 21, 2013 at 02:17:15PM +0200, Julien Cristau wrote:
> Hi Dominic,
> 
> On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:
> 
> > Dear release team,
> > 
> > As discussed briefly in the thread starting at
> > <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> > now seems like a good time to get the perl 5.18 transition on the
> > roadmap. The rebuild testing, across all packages which need to be
> > rebuilt as part of the transition as well as all other lib*-perl
> > packages, is now complete and the status is at
> > 
> > http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=perl-5.18-transition;users=debian-perl@lists.debian.org
> > 
> Feel free to upload to sid at your convenience.

Hi Julien,

Thanks for this! We will aim for an upload on Monday afternoon/evening
to give us enough time to finish some QA activities (and my being away
for much of the weekend).

Cheers,
Dominic.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Mon, 26 Aug 2013 22:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 26 Aug 2013 22:00:04 GMT) Full text and rfc822 format available.

Message #60 received at 712615@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Julien Cristau <jcristau@debian.org>
Cc: 712615@bugs.debian.org, debian-perl@lists.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Mon, 26 Aug 2013 22:57:53 +0100
On Wed, Aug 21, 2013 at 10:57:22PM +0100, Dominic Hargreaves wrote:
> On Wed, Aug 21, 2013 at 02:17:15PM +0200, Julien Cristau wrote:
> > Hi Dominic,
> > 
> > On Mon, Jun 17, 2013 at 23:01:00 +0100, Dominic Hargreaves wrote:
> > 
> > > Dear release team,
> > > 
> > > As discussed briefly in the thread starting at
> > > <http://lists.debian.org/debian-release/2013/05/msg00595.html>,
> > > now seems like a good time to get the perl 5.18 transition on the
> > > roadmap. The rebuild testing, across all packages which need to be
> > > rebuilt as part of the transition as well as all other lib*-perl
> > > packages, is now complete and the status is at
> > > 
> > > http://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=perl-5.18-transition;users=debian-perl@lists.debian.org
> > > 
> > Feel free to upload to sid at your convenience.
> 
> Hi Julien,
> 
> Thanks for this! We will aim for an upload on Monday afternoon/evening
> to give us enough time to finish some QA activities (and my being away
> for much of the weekend).

Hi all,

perl 5.18.1-2 has now been accepted in unstable.

Thanks,
Dominic.



Added tag(s) pending. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 27 Aug 2013 18:27:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721288 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Thu, 29 Aug 2013 23:33:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 712615: 705364 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Thu, 29 Aug 2013 23:33:09 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 712615: 708572 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Thu, 29 Aug 2013 23:39:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 719734 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 30 Aug 2013 08:27:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721318 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Fri, 30 Aug 2013 08:39:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721320 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Fri, 30 Aug 2013 08:39:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Fri, 30 Aug 2013 15:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 30 Aug 2013 15:33:04 GMT) Full text and rfc822 format available.

Message #79 received at 712615@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Fri, 30 Aug 2013 17:30:37 +0200
[Message part 1 (text/plain, inline)]
On Mon, Aug 26, 2013 at 22:57:53 +0100, Dominic Hargreaves wrote:

> perl 5.18.1-2 has now been accepted in unstable.
> 
For the record all binNMUs have been scheduled yesterday.  Some archs
are still catching up.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 712615: 721405 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 31 Aug 2013 08:51:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721418 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 31 Aug 2013 11:27:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721421 and 721422 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 31 Aug 2013 11:33:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721423 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 31 Aug 2013 11:39:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#712615; Package release.debian.org. (Sat, 31 Aug 2013 18:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 31 Aug 2013 18:42:04 GMT) Full text and rfc822 format available.

Message #92 received at 712615@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: Dominic Hargreaves <dom@earth.li>, 712615@bugs.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Sat, 31 Aug 2013 21:38:16 +0300
On Fri, Aug 30, 2013 at 05:30:37PM +0200, Julien Cristau wrote:
> On Mon, Aug 26, 2013 at 22:57:53 +0100, Dominic Hargreaves wrote:
> 
> > perl 5.18.1-2 has now been accepted in unstable.
> > 
> For the record all binNMUs have been scheduled yesterday.  Some archs
> are still catching up.

Hi Julien,

I see 5.18.1-2 is in tpu as discussed earlier. Just a heads up: I had to
upload 5.18.1-3 today to fix upgrade paths with libscalar-list-utils-perl,
I guess you want that in tpu as well.

Thanks for your work!
-- 
Niko Tyni   ntyni@debian.org



Added blocking bug(s) of 712615: 721500 and 721499 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 01 Sep 2013 11:15:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721493 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 17:36:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 712615: 721493 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 17:36:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721776 Request was from Julien Cristau <jcristau@debian.org> to submit@bugs.debian.org. (Wed, 04 Sep 2013 00:09:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 637757 Request was from gregor herrmann <gregoa@debian.org> to 637757-submit@bugs.debian.org. (Wed, 04 Sep 2013 17:45:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 574331 Request was from Axel Beckert <abe@debian.org> to 721423-submit@bugs.debian.org. (Wed, 04 Sep 2013 18:06:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 712615: 721862 Request was from Julien Cristau <jcristau@debian.org> to submit@bugs.debian.org. (Wed, 04 Sep 2013 19:54:11 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 712615: 719582 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 07 Sep 2013 21:36:08 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sun, 08 Sep 2013 10:15:04 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 10:15:04 GMT) Full text and rfc822 format available.

Message #113 received at 712615-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Dominic Hargreaves <dom@earth.li>, 712615-done@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: Bug#712615: transition: perl 5.18
Date: Sun, 8 Sep 2013 12:14:10 +0200
[Message part 1 (text/plain, inline)]
On Mon, Aug 26, 2013 at 22:57:53 +0100, Dominic Hargreaves wrote:

> perl 5.18.1-2 has now been accepted in unstable.
> 
5.18.1-3 is in jessie, closing.  (At the cost of a few removals and a
few uninstallables.)

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Oct 2013 07:27:26 GMT) Full text and rfc822 format available.

Added indication that bug 712615 blocks 736616 Request was from Damyan Ivanov <dmn@debian.org> to 637757-submit@bugs.debian.org. (Sat, 25 Jan 2014 15:57:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:10:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.